/* 최상단 띠배너 */
.header .alert{ background-color: #2a4ff1; overflow: hidden; z-index: 996; position: relative; }
.header .alert .wrap{ display: flex; align-items: center; justify-content: center; position: relative; }
.header .alert .wrap .inner_alert{
    width: 85%;
    gap: 10px;
    position: relative;
    font-size: 16px;
    padding: calc(5 / 16 * 1em) 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.header .alert .wrap .inner_alert p {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-family: 'Pretendard';
    font-weight: 500;
    letter-spacing: -0.03em;
    color: #fff;
}
.header .alert .wrap .inner_alert .basicbtn > a{
    width: 75px; height: 36px; border: 1px solid #2a4ff1; box-sizing: border-box; font-size: 14px;
}
.header .alert .wrap .inner_alert .basicbtn > a:hover{
    border-color: #fff; background-color: #fff; color: #090909;
}

.header .alert .wrap .close {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    color: #fff;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}

@media screen and (max-width: 1280px){
    .header .alert .wrap .inner_alert p{ font-size: 14px; }
}

@media screen and (max-width: 820px){
    .header .alert{ display: none; }
}


/* header */
.header{
    position: fixed; top: 0; left: 0; width: 100%; box-sizing: border-box; transition-duration: 0.4s;
    color: #fff; z-index: 995; word-break: keep-all;
    padding: 30px 0;
}
.header .inner{ width: 100%; z-index: 995; position: relative; }
.header .inner .wrap{ display: flex; }
.header .inner .wrap .logo{ width: 155px; flex-shrink: 0; }
.header .inner .wrap .logo > a{ display: flex; width: 100%; padding: 33px 0; }
.header .inner .wrap .logo > a img.black{ display: none; }

.header .inner .wrap nav{ width: 100%; }
.header .inner .wrap nav > ul{ display: flex; justify-content: center; height: 100%; }
.header .inner .wrap nav > ul > li{ position: relative;  height: 100%; }
.header .inner .wrap nav > ul > li > a{ padding: 0 30px; font-size: 17px; letter-spacing: -0.04em; font-family: 'Poppins', sans-serif; text-align: center; display: flex;  height: 100%; align-items: center; transition-duration: 0.2s; }

.r-b{ width: 225px; flex-shrink: 0; display: flex; align-items: center; font-size: 15px; letter-spacing: -0.04em; font-family: 'Poppins', sans-serif; justify-content: space-between; }
.r-b > div{ display: flex; align-items: center; cursor: pointer; }
.r-b .lang{ display: flex; align-items: center; justify-content: space-between; width: 95px; height: 43px; padding: 10px 0; }
.r-b .lang{ position: relative; }
.r-b .lang > div{  box-sizing: border-box; display: flex; border-radius: 40px; overflow: hidden; width: 100%; height: 100%; align-items: center; justify-content: center; gap: 10px; transition-duration: 0.4s; z-index: 1; }
/* border: 1px solid #fff; */
.r-b .lang > a{  box-sizing: border-box; display: flex; border-radius: 40px; overflow: hidden; width: 100%; height: 100%; align-items: center; justify-content: center; gap: 5px; transition-duration: 0.4s; z-index: 1; }
/* border: 1px solid #fff; */
.r-b .lang > ._t{ position: relative; z-index: 2; }
.r-b .lang > ._b{ position: absolute; width: 100%; top: calc(100% - 5px); transform: translateY(-20px); opacity: 0; pointer-events: none; height: calc(100% - 20px); z-index: 1; }
.r-b .lang > ._b{ background-color: rgba(0,0,0,0.8); padding: 10px 0; border-radius: 0; border: none; color: #fff; }
.r-b .lang > ._b.on{ transform: translateY(0); opacity: 1; pointer-events: unset; }
.r-b .contact{ display: flex; background-color: #292929; border: 1px solid #292929; box-sizing: border-box; border-radius: 40px; overflow: hidden; width: 120px; height: 43px; align-items: center; justify-content: center; gap: 10px; font-size: 15px; color: #fff; transition-duration: 0.2s; }


@media screen and (min-width: 821px){
    .header .inner .wrap nav > ul > li > a:hover{
        /* color: #2a4ff1; */
        font-weight: 600;
     }
     .header .inner .wrap nav > ul > li > a:hover span{
        display: inline-block;
        text-decoration: underline;
        text-underline-position: under;
     }

    .r-b .lang:hover > div{ background-color: #fff; color: #000; }
    .r-b .contact:hover{ background-color: #000; border-color: #000; }
    /* .r-b .contact:hover{ background-color: #2a4ff1; border-color: #2a4ff1; } */
}
@media screen and (max-width: 820px){
    .header{ padding: 0; }
}



.header.white{ background-color: #fff; color: #000; padding: 0; }
.header.white .inner .wrap .logo > a img.white{ display: none; }
.header.white .inner .wrap .logo > a img.black{ display: block; }
.header.white .inner .wrap .r-b .lang > div{ border-color: #000;  }
.header.white .inner .wrap .r-b .lang > ._t{ border-color: #000;  }
/* background-color: #fff; */
/* background-color: #fff; */
/* .header.white .inner .wrap .r-b .lang > ._b{ border-color: #000; background-color: #fff; } */


.overmenu{ position: fixed; top: 0; left: 0; width: 100%; background-color: #fff; z-index: 993; transition-duration: 0.4s; overflow: hidden; height: 0px; }
/* height: 0;  */
.overmenu .depbx{
    position: absolute; top: 0; left: 0; width: 100%;
    /* padding-top: 170px;  */
    padding-top: 120px;
    padding-bottom: 60px;
    box-sizing: border-box; pointer-events: none; opacity: 0;
}
.overmenu .depbx.on{ opacity: 1; pointer-events: unset;  transition-duration: 0.4s; }


.overmenu._5{ height: 270px; }
.overmenu._6{ height: 270px; }

.overmenu .depbx .wrap{ display: flex; }
.overmenu .depbx .wrap > strong{ font-size: 24px; letter-spacing: -0.04em; font-weight: 500; font-family: 'Poppins', sans-serif; display: block; flex-shrink: 0; width: calc(275 / 1600 * 100%); text-decoration: underline; text-underline-position: under; }
.overmenu .depbx .wrap .list{ display: flex; width: 100%; max-width: 1150px; justify-content: space-between; }
.overmenu .depbx .wrap .list > li > a{  }
.overmenu .depbx .wrap .list > li > a dl{ width: 100%; padding: 0 10px; box-sizing: border-box; }
.overmenu .depbx .wrap .list > li > a dl dt{ font-size: 20px; letter-spacing: -0.04em; font-family: 'Poppins', sans-serif; display: block; transition-duration: 0.2s; }
.overmenu .depbx .wrap .list > li > a dl dd{ font-size: 16px; letter-spacing: -0.04em; color: #8c8c8c; line-height: calc(26 / 16); margin-top: 18px; }

.overmenu .depbx .wrap .list > li > a dl dt i{ transform: rotate(-45deg); display: inline-block; margin-left: 5px; margin-top: -2px; }

@media screen and (min-width: 821px){
    .overmenu .depbx .wrap .list > li > a:hover dl dt{
        /* color: #2a4ff1; */
        font-weight: 600;
        text-decoration: underline;
        text-underline-position: under;
     }
}


.header .hamWrap{ width: 23px; display: flex; align-items: center; justify-content: center; cursor: pointer; display: none; }
.header .hamWrap .hambtn{ width: 100%; height: 9px;  margin-top: -5px; position: relative; }
.header .hamWrap .hambtn span{ width: 100%; height: 2px; background-color: #fff; position: absolute; left: 0; transition-duration: 0.4s; transform-origin: 50% 50%; display: block; }
.header .hamWrap .hambtn span:nth-of-type(1){ top: 0; }
.header .hamWrap .hambtn span:nth-of-type(2){ top: 100%; }


.header.white .hamWrap .hambtn span{ background-color: #000; }

.header.ham{ box-shadow: none; }
.header.ham .hamWrap .hambtn span{ background-color: #000; }
.header.ham .hambtn span:nth-of-type(1){ top: 50%; transform: translateY(-50%) rotate(-135deg); }
.header.ham .hambtn span:nth-of-type(2){ top: 50%; transform: translateY(-50%) rotate(135deg); }


.header.ham ~ .total{ transform: translateX(0); opacity: 1; }
.header.ham .inner .wrap .logo > a img.white{ display: none; }
.header.ham .inner .wrap .logo > a img.black{ display: block; }


.header.padding{ padding-top: 30px; }
.header.on{ padding-top: 0; }



.total{
    position: fixed; left: 0; top: 0; transition-duration: 0.4s;
    width: 100%;
    /* height: var(--vh100);  */
    height: 100dvh;
    background-color: #fff; font-family: 'Poppins', sans-serif; transition-duration: 0.4s; transform: translateX(100%); opacity: 0; z-index: 993; display: none; }
.total .wrap{ display: flex; flex-direction: column; height: 100%; padding: 40px 0; box-sizing: border-box; justify-content: space-between; }
.total .wrap .menu{ width: 100%; height: 100%; display: flex; align-items: center; }
.total .wrap .menu > ul{ width: 100%; }
.total .wrap .menu > ul > li{ position: relative; padding: 10px 0; }
.total .wrap .menu > ul > li > a,
.total .wrap .menu > ul > li > strong{ padding: 10px 0; display: flex; justify-content: space-between; font-size: 22px; letter-spacing: -0.04em; transition-duration: 0.2s; }
.total .wrap .menu > ul > li > strong i{ transition-duration: 0.4s; }
.total .wrap .menu > ul > li > ol{ gap: calc(30 / 480 * 100%); height: 0px; overflow: hidden; transition-duration: 0.4s; }
.total .wrap .menu > ul > li > ol.on{ display: flex; height: 36px; }
.total .wrap .menu > ul > li > ol > li > a{ display: block; padding: 10px 0; font-size: 16px; letter-spacing: -0.04em; color: #7b7b7b; }
.total .wrap .r-b{ flex-shrink: 0; }

.total .wrap .menu > ul > li.on > strong{ color: #2a4ff1; }
.total .wrap .menu > ul > li.on > strong i{ transform: rotate(180deg); }


@media screen and (max-width: 1440px){
    .header .inner .wrap nav > ul > li > a{ padding: 0 20px; }
}

@media screen and (max-width: 1280px){
    .header .inner .wrap .logo{ width: 110px; }
    .header .inner .wrap .logo > a{ padding: 25px 0; }
    .header .inner .wrap nav > ul > li > a{ padding: 0 10px; font-size: 14px; }
    .header .inner .wrap .r-b{ width: auto; gap: 5px; }
    .header .inner .wrap .r-b{ font-size: 14px; }
    .header .inner .wrap .r-b .lang{ width: 70px; height: 38px; }
    .header .inner .wrap .r-b .lang > div{ gap: 5px; }
    .header .inner .wrap .r-b .lang > a{ gap: 5px; }
    .header .inner .wrap .r-b .contact{ font-size: 14px; width: 100px; height: 38px; gap: 5px; }

    .header .inner .wrap .r-b .lang{ padding: 5px 0;  }
    .header .inner .wrap .r-b .lang > ._b{ height: calc(100% - 10px); }

    .overmenu .depbx{ padding-top: 115px; padding-bottom: 50px; }
    .overmenu .depbx .wrap > strong{ font-size: 20px; }
    .overmenu .depbx .wrap .list > li > a dl dt{ font-size: 14px; }
    .overmenu .depbx .wrap .list > li > a dl dd{ font-size: 14px; margin-top: 10px; }

    .overmenu._5{ height: 250px; }
    .overmenu._6{ height: 250px; }
}


@media screen and (max-width: 820px){
    .header{ background-color: #fff;color: #000; }
    .header .hamWrap .hambtn span{ background-color: #000; }
    .header .inner .wrap .logo > a img.white{ display: none; }
    .header .inner .wrap .logo > a img.black{ display: block; }
    .header .wrap nav{ display: none; }
    .header .hamWrap{ display: flex; padding-top: 3px; box-sizing: border-box; }
    .header .inner .wrap{ justify-content: space-between; }
    .header .inner .wrap .logo > a{ padding: 20px 0; }
    /* .header .inner .wrap .r-b{ display: none; } */
    .header .inner .wrap .r-b{ position: absolute; right: 80px; top: 2px; }
    .header .inner .wrap .r-b .contact{ display: none; }

    .header .inner .wrap .logo{ width: 130px; }

    .total{ display: block; }

    .r-b .lang > div{ border-color: #000; }
    .r-b .lang > a{ border-color: #000; }

    .total .r-b .lang > ._b{ transform: translateY(-200%); pointer-events: none; }
    .total .r-b .lang.on > ._b{ transform: translateY(-230%); pointer-events: unset; opacity: 1; }
}


@media screen and (max-width: 500px){
    .total .wrap .menu > ul > li{ padding: 3px 0; }
    .total .wrap .menu > ul > li > a,
    .total .wrap .menu > ul > li > strong{ font-size: 18px; }
    .total .wrap .menu > ul > li > ol{ flex-direction: column; gap: 0; height: auto; display: none; transition-duration: unset; }
    .total .wrap .menu > ul > li > ol > li > a{ font-size: 14px; padding: 7px 0; }
    .header .inner .wrap .r-b{ right: calc(5% + 30px); }
}


/* footer */
.footer{ background-color: #090909; padding-top: 75px; color: #fff; word-break: keep-all; position: relative; margin-top: -1px; }
.footer .wrap .topbx{ display: flex; justify-content: space-between; }
.footer .wrap .topbx > dl dt{ font-size: 30px; line-height: calc(46 / 30); color: #c7c6c6;  }
.footer .wrap .topbx > dl dt b{ font-weight: 600; letter-spacing: -0.04em; color: #fff; }
.footer .wrap .topbx > dl dd{ margin-top: 25px; }
.footer .wrap .topbx > dl dd > a{ width: 180px; height: 45px; border-radius: 50px; overflow: hidden; display: flex; justify-content: center; gap: 15px; color: #fff; background-color: #d50d0d; align-items: center; font-weight: 600; font-size: 16px; letter-spacing: -0.04em; border: 2px solid #d50d0d; box-sizing: border-box; transition-duration: 0.2s; }

.footer .wrap .topbx .topbtn{ width: 44px; height: 44px; border-radius: 50%; display: flex; align-items: center; justify-content: center; background-color: #5d5d5d; font-size: 18px; color: #fff; cursor: pointer; flex-shrink: 0; }


.footer .wrap .botbx{ display: flex; margin-top: 85px; gap: calc(150 / 1600 * 100%); }
.footer .wrap .botbx .flxbx{ display: flex; }
.footer .wrap .botbx .flxbx > strong{ font-size: 16px; letter-spacing: -0.04em; font-weight: 600; font-family: 'Poppins', sans-serif; width: 110px; flex-shrink: 0; display: block; }
.footer .wrap .botbx .flxbx .list{ font-size: 16px; letter-spacing: -0.04em; line-height: 1.3; color: #8f8f91; }
.footer .wrap .botbx .flxbx .list li{ display: flex; align-items: center; margin-bottom: 10px; }
.footer .wrap .botbx .flxbx .list li:last-of-type{ margin-bottom: 0; }
.footer .wrap .botbx .flxbx .list li > i{ margin-right: 15px; }
.footer .wrap .botbx .flxbx .list li > a{ display: flex; align-items: center; transition-duration: 0.2s; }
.footer .wrap .botbx .flxbx .list li > a em{ display: block; width: 165px; }

/* en */
.footer .wrap .botbx._en{
    gap: calc(120/1600*100%);
}


.footer .wrap .lastbx{ margin-top: 80px; border-top: 1px solid #29292b; display: flex; justify-content: space-between; padding: 20px 0; box-sizing: border-box; }
.footer .wrap .lastbx .logo{
    /* width: 60px; */
    width: 160px;
    display: flex; align-items: center;
}
.footer .wrap .lastbx .rbx{ display: flex; align-items: center; }
.footer .wrap .lastbx .rbx .sns{ display: flex; align-items: center; gap: 7px; }
.footer .wrap .lastbx .rbx .sns li{ font-size: 22px; color: #8f8f91; transition-duration: 0.2s; }
.footer .wrap .lastbx .rbx em{ font-size: 14px; letter-spacing: -0.04em; color: #454545; margin-left: 10px; }

@media screen and (min-width: 821px){
    .footer .wrap .topbx > dl dd > a:hover{ background-color: #fff; border-color: #fff; color: #000; }
    .footer .wrap .botbx .flxbx .list li > a:hover{ color: #fff; }
    .footer .wrap .lastbx .rbx .sns li:hover{ color: #fff; }
}




@media screen and (max-width: 1280px){
    .footer{ padding-top: 40px; }
    .footer .wrap .topbx > dl dt{ font-size: 24px; }
    .footer .wrap .topbx > dl dd{ margin-top: 15px; }
    .footer .wrap .topbx > dl dd > a{ font-size: 14px; width: 160px; height: 38px; }
    .footer .wrap .botbx{ flex-wrap: wrap; gap: 60px; margin-top: 40px; }
    .footer .wrap .lastbx{ margin-top: 50px; }

}

@media screen and (max-width: 820px){
    .footer .wrap .topbx > dl dt{ font-size: 20px; }
    .footer .wrap .botbx{ gap: 30px; }
    .footer .wrap .botbx .flxbx > strong{ font-size: 14px; width: 90px; }
    .footer .wrap .botbx .flxbx .list{ font-size: 14px; }
    .footer .wrap .lastbx{ padding: 15px 0; margin-top: 30px; }
}

@media screen and (max-width: 500px){
    .footer .wrap .topbx > dl dt{ font-size: 16px; }
    .footer .wrap .topbx .topbtn{ width: 35px; height: 35px; font-size: 16px; }
    .footer .wrap .botbx .flxbx{ flex-direction: column; }
    .footer .wrap .botbx .flxbx > strong{ width: auto; margin-bottom: 15px; }
    .footer .wrap .lastbx{ flex-direction: column; }
    .footer .wrap .lastbx .rbx{ margin-left: auto; margin-top: 10px; flex-direction: column; align-items: flex-end; }
    .footer .wrap .lastbx .rbx em{ margin-top: 5px; }
}





/* 컨트롤 공통 */
.control{ position: absolute; top: 50%; transform: translateY(-50%); right: 15px; border-radius: 50px; background-color: rgba(255,255,255,0.6); display: flex; flex-direction: column; align-items: center; justify-content: center; gap: 1px; z-index: 8; padding: 4px; }
.control .btn{ font-size: 17px; color: #69696b; text-align: center; cursor: pointer; }
.control .circle{ padding: 6px; border-radius: 50px; overflow: hidden; display: flex; align-items: center; justify-content: center; background-color: #6a6a6c; flex-direction: column; gap: 4px; }

.control .circle > span{ width: 5px; height: 5px; border-radius: 50%; background-color: rgba(255,255,255,0.3); box-shadow: 0 0 10px rgba(255,255,255,0.4);}
.control .circle > span.on{ background-color: #fff; }

.control.black{ background-color: #adadad; }
.control.black .btn{ color: #fff; }

.control.hori{ flex-direction: row; align-items: center; justify-content: center; gap: 5px; top: calc(100% + 15px); left: 50%; transform: translate(-50%, 0); }
.control.hori .circle{ flex-direction: row; align-items: center; justify-content: center; }

@media screen and (min-width: 821px){
    .control .btn:hover{ color: #2a4ff1; }
}

@media screen and (max-width: 500px){
    .control{ right: 5px; }
}



/* 기본 버튼 공통 */
.basicbtn{ display: flex; }
.basicbtn > a{ display: flex; align-items: center; justify-content: center; width: 125px; height: 45px; border-radius: 50px; overflow: hidden; color: #fff; background-color: #2d2e30; font-size: 15px; gap: 10px; font-family: 'Poppins', sans-serif; transition-duration: 0.2s; }

.basicbtn.white > a{ background-color: #fff; color: #000; }

@media screen and (min-width: 821px){
    .basicbtn > a:hover{ background-color: #000; color: #fff; }
    /* .basicbtn > a:hover{ background-color: #2a4ff1; color: #fff; } */
}

@media screen and (max-width: 820px){
    .basicbtn > a{  height: 38px; font-size: 14px; }
}
